<Test>
	<Name>ECUMSS54HPBDM</Name>
	<Cat>ECECM</Cat>
	<Protocol>BDM</Protocol>
	<Endian>Big</Endian>
	<Programram>0xE90000</Programram>
	<Speed>2</Speed>
	<sprogram>1</sprogram>
	<Memorys>
			<Memory>
				<Name>Code</Name>
				<Type>1</Type>
				<Address>0x0</Address>
				<Size>0x80000</Size>
			</Memory>
	</Memorys>
	<Inits>
<Init>
<Address>0xFFFA48</Address>
<Value>0x0006</Value>
<Bytes>2</Bytes>
</Init>
<Init>
<Address>0xFFFA4A</Address>
<Value>0x68F0</Value>
<Bytes>2</Bytes>
</Init>
<Init>
<Address>0xFFFA4C</Address>
<Value>0x0006</Value>
<Bytes>2</Bytes>
</Init>
<Init>
<Address>0xFFFA4E</Address>
<Value>0x78F0</Value>
<Bytes>2</Bytes>
</Init>
  </Inits>
</Test>
